<?php
return [

    'procurement_announcement' => 'فرصت های داوطلبی شاروالی کابل',

    'procurement_description' => 'جهت شفافیت هرچه بیشتر در پروسه‌های تدارکاتی، تسریع امورات کاری و عرضه خدمات به موقع برای شهروندان شهرکابل در سال 1395- هیئت رهبری شاروالی‌کابل مصمم بر این شد تا بعد از گذشت سال‌های متمادی با درنظرداشت حجم امورات تدارکاتی درساختار تشکیلاتی بخش‌های تدارکاتی که قبلاً بصورت جداگانه تحت اثر ریاست‌های مختلف کارمندان مربوط ایفای وظیفه مینمودند را مرکزی ساخته وبا ایجاد تشکیل جدید و منظوری مقام محترم ریاست جمهوری باجذب کارمندان جدید ومسلکی امور کارهای تدارکاتی را تنظیم سازد',
    'apply' => 'درخواست',
    'download' => 'دانلود',
    'no_download' => 'تعداد دانلود',
    'company_name' => 'نام شرکت',
    'president_name' => 'نام رییس',
    'phone' => 'نمبر تماس',
    'email' => 'ایمیل',
    'address' => 'آدرس',
    'save_and_download' => 'ثبت و دانلود',
    'company_footer_message' => 'قبل از دانلود لطفا معلومات شرکت را ثبت کنید.',
    'register_company' => 'ثبت شرکت',
    'license_no' => 'نمبر جواز',
    




];
